


.guestCheck .card-header {
      background-color: #383055;
      color: #ffffff;
}



.navBarLogo img {
   float: left;
   margin-left: 20px;
}


#groupsMenu li.active a {
color: #464545;
}

#groupsMenu li a:hover{
color: #464545;
}

#groupsMenu li.active a:hover{
color: #ffffff;
}

#groupsMenu li.active a {
color: #ffffff;
}

.footerContainer {
	border-top: solid 10px #383055;
	 background-image: url(images/background.jpg);
	background-size: 100% auto;
	
}